.no-js .c-subtabs__nav {
  display: none; }

.no-js .c-subtabs__panel, .no-js .c-subtabs__panelheader, .no-js .c-tabs__panel {
  display: block; }

.no-js .c-stat-box .c-subtabs__nav {
  display: none; }

.no-js .c-stat-box .c-subtabs__panelbody {
  height: auto; }

.no-js .c-stat-box .c-subtabs__panel {
  padding-bottom: 0; }

.no-js .c-stat-box.c-heroimage-panel__intro {
  width: 50%;
  position: relative;
  margin-top: -300px;
  float: right;
  padding-top: 0;
  padding-bottom: 0; }
  .no-js .c-stat-box.c-heroimage-panel__intro .c-subtabs__panel {
    width: 50%;
    display: inline-block; }

.no-js .c-stat-box__button {
  display: none; }

.no-js .c-regional-stats__map, .no-js .c-brand-stats__panel {
  display: block; }
